body {
	font-family: verdana, arial, courier, sans-serif;
	font-size: 12px;

	/* vzdy zobrazovat svisly posuvnik, aby vyhledavani (zarovnane zprava) bylo na vsech strankach na stejne pozici */
	overflow-y: scroll;
	overflow: -moz-scrollbars-vertical;

	/*background-image: url('obrazky/vlocky.png');
	background-repeat: no-repeat;*/
}
@media screen and (max-device-width: 480px) and (orientation: portrait) {body {background-image: linear-gradient(to right, white, lightskyblue);}}
/*@media screen and (max-device-width: 800px) and (orientation: landscape) {body {background-color: turquoise;}}*/
@media screen and (max-device-width: 800px) and (orientation: landscape) {body {background-image: linear-gradient(to right, white, white, white, turquoise, turquoise, darkturquoise);}}

input {
	font-family: verdana, arial, courier, sans-serif;
	font-size: 12px;
}

a {text-decoration: none;}

/*a:visited {color: blue;}*/

a:hover {
	/*color: red;*/
	text-decoration: underline;
}

a img {border-width: 0px;}

/* odkaz na domovskou stranku */
a.home {
	padding: 5px;
	font-weight: bold;

	/*border-style: ridge;
	border-width: 1px;*/

	background-image: url('obrazky/prechod.gif');
	background-position: 0px -50px;
	background-repeat: repeat-x;
}

/* odkaz na domovskou stranku */
/*a:hover.home {*/
	/*text-decoration: none;*/

	/*color: white;
	background-color: navy;
	background-image: none;*/

	/*border-style: groove;*/
/*}*/

/* zalozka - odkaz na teze strance */
/*a.bookmark {font-style: italic;}*/

/* cesky odstavec */
p {
	text-indent: 30px;
	margin: 0px;
}

table {
	border-width: 1px;
	border-style: solid;
	border-color: silver;
	border-collapse: collapse;
	padding: 2px;
	text-align: left;
	font-family: verdana;
	font-size: 12px;
}

td {
	border-width: 1px;
	border-style: solid;
	border-color: silver; /* kvuli ff */
	padding: 2px;
	vertical-align: top;
}

/* neviditelna tabulka pro zarovnani textu do radku a sloupcu */
table.invisible,
.invisible td {
	border-style: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* zadny radek tabulky, nutno zadat pro horni a dolni okraj sousednich bunek */
td.nobordertop {border-top-style: none;}

td.noborderbottom {border-bottom-style: none;}

td.noborderboth {
	border-top-style: none;
	border-bottom-style: none;
}

ul {
	list-style-type: square;
	margin-top: 0px;
	/*margin-bottom: 0px;*/
	margin-left: -26px; /* bude platit ve ff */
	_margin-left: 15px; /* bude platit v ie, ie jediny tohle chape */
}

ol {margin-top: 0px;}

/* pozice vyhledavaciho pole */
.searchbox {
	display: inline;
	position: absolute;
	right: 20px;
	top: 106px;
}

.contactframe {
	position: absolute;
	width: 220px;
	height: 284px;
	padding: 4px;
	background-color: #eeeeee;
}

.helptitle
{
	cursor: help;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: brown;
}

.citationsource {
	font-style: italic;
	margin-left: 40px;
	margin-right: 40px;
}

/* povidka s obrazky, levy sloupec text, pravy sloupec obrazky
***************************************************************************************************/
.storytext {padding-right: 55%;}

.storypicture {
	float: right;
	width: 50%;
}

hr.storyend {
	clear: both;
	margin-right: 30%;
}

/* obrazek s textem pod nim zarovnanym na sirku obrazku
***************************************************************************************************/
.pictureframe span {
	min-height: 320px;
	margin-bottom: 12px;

	/* ff a spol */
	display: block;
	float: left;
	margin-right: 14px;

	/* ie */
	/*_height: 0px; /* ie ignoruje nizsi hodnotu, zadano pro snizemi vysky nastavene pro ff */
	_display: inline;
	_float: none;
	_vertical-align: top;
	_margin-right: 4px;
}

.pictureframe a img {
	margin-right: 12px;
	margin-bottom: 12px;
}

.pictureframe hr {
	clear: both; /* ff a spol */
	_clear: none; /* ie */
}

/* novinka, zprava a obtekana cast (obrazek a text)
***************************************************************************************************/
.newsflashlabel {
	font-weight: bold;
	color: white;
	background-color: red;
	padding-left: 4px;
	padding-right: 4px;
}

.newsflash {
	border-top-color: lightsteelblue;
	border-right-color: lavender;
	border-bottom-color: lavender;
	border-left-color: lightsteelblue;
	border-style: solid;
	border-width: 20px;
	background-color: /*lightyellow*/lightgoldenrodyellow;
	padding: 4px;

	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 40px;
}

.report {
	border-color: /*wheat*/lightsteelblue;
	border-style: solid;
	border-width: 2px;
	background-color: /*floralwhite*/ghostwhite;
	padding: 4px;

	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 40px;
}

.newsflash a img,
.report a img {
	float: left;
	padding-right: 10px;
}

.newsflash .newsflashtext {
	font-size: 200%;
	font-weight: bold;
	color: red;
}

.report .newsflashtext {font-size: 200%;}

/* specialni, pouzit spolu s newsflash nebo report jimz zmeni barvu ramecku */ 
.special {
	border-top-color: orange;
	border-right-color: gold;
	border-bottom-color: gold;
	border-left-color: orange;
}

/* smutecni, pouzit spolu s newsflash nebo report jimz zmeni barvu ramecku a pozadi */
.obituary {
	border-top-color: black;
	border-right-color: darkgray;
	border-bottom-color: darkgray;
	border-left-color: black;
	background-color: white;
}

/* smutecni, pouzit spolu s newsflashtext jemuz zmeni barvu textu */
.newsflash .obituarytext {color: black;}

/* topmenu
***************************************************************************************************/
/* jaro: honeydew; leto lightyellow; podzim: wheat; zima: ghostwhite; neutralni: #eeeeee; puvodni: ivory */
#topmenu {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 99.9%; /* kvuli cr a op nelze 100%, jinak kresli vodorovny posuvnik */
	_width: 101%; /* ie */
	height: 135px;

	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: gray;*/

	/*padding-left: 2px;
	font-size: 25px;
	white-space: nowrap; /* aby ie nezalamoval */

	/*color: navy;*/
	/*background-color: #eeeeee;*/
	/*background-image: url('obrazky/prechod.gif');
	background-position: 0px -45px; /* y = obrazek(100) - (vyska menu)35 = 65, 65 - (posun pro svetlejsi barvu)20 = 45 *
	background-repeat: repeat-x;*/

	-moz-box-sizing: border-box;
}

#topmenu .toppicture {
	height: 100px;
	margin-left: 2px;

	background-image: url('toppicture.jpg');
	background-repeat: repeat-x;
}

#topmenu .toppicture:hover {
	height: 100px;
	margin-left: 2px;

	background-image: url('toppicturehover.jpg');
	background-repeat: /*no-repeat*/repeat-x;
}

#topmenu .toptext {
	height: 35px;

	padding-left: 16px;
	font-size: 25px;
	white-space: nowrap; /* aby ie nezalamoval */

	color: darkgrey;

	/*background-image: url('obrazky/prechod.gif');
	background-position: 0px -45px; /* y = obrazek(100) - (vyska menu)35 = 65, 65 - (posun pro svetlejsi barvu)20 = 45 *
	background-repeat: repeat-x;*/
	background-image: linear-gradient(lightsteelblue, white 25%);
}

/* leftmenu
***************************************************************************************************/
#leftmenu {
	position: /*absolute*/fixed;
	left: 0px;
	top: 135px;
	width: 100px;
	height: 94%;

	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: gray;*/
}

/* textmenu
***************************************************************************************************/
.textmenu {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 2px;
	line-height: 200%;
}

.textmenu a {
	text-decoration: none;

	display: block;
	width: /*92px*/88px;

	/*margin-bottom: -1px;*/
	padding-left: /*5px*/15px;
	color: navy;
	background-color: white;

	border-left-style: solid; /* pro ff a cr; osetreni: cr zobrazuje ridge az po te co byl selected, ff a cr nezobrazuji spravne ridge pri sirce 1px */
	border-top-style: solid;
	/*border-bottom-style: solid;*/
	/*_border-style: ridge;*/

	border-width: 1px;
	border-right-width: 0px;
	border-color: /*navy*//*gainsboro*/whitesmoke;
	border-top-left-radius: 18px;
	/*border-bottom-left-radius: 8px;*/
}

.textmenu a:hover {
	text-decoration: none;
	font-weight: bold;
	/*border-style: dotted; /* pro ff a cr *
	_border-style: groove;*/

	/*background-image: url('obrazky/prechod.gif');
	background-position: 0px -55px; /* posun pro svetlejsi barvu */
	background-color: lightskyblue;
}

.textmenu .selected {
	display: block;
	width: /*92px*/88px;

	/*margin-bottom: -1px;*/
	padding-left: /*5px*/15px;
	font-weight: bold;
	color: black;

	/*font-size: 150%;*/
	/*line-height: 200%;*/

	border-top-style: solid;
	/*border-style: groove;*/
	border-width: 1px;
	border-right-width: 0px;
	border-color: /*navy*//*gainsboro*/whitesmoke;
	border-top-left-radius: 18px;
	/*border-bottom-left-radius: 8px;*/

	/*background-image: url('obrazky/prechod.gif');
	background-position: 0px -68px; /* posun pro svetlejsi barvu */
	background-color: lightskyblue;
}

.textmenu a.facebook {
	word-spacing: 8px; /* posun textu Facebook vedle obrazku */
	background-image: url('obrazky/facebook.png');
	background-repeat: no-repeat;
	visibility: hidden; /* az bude facebook opet funkcni, smazat tento radek */
}

.textmenu a:hover.facebook {
	background-image: url('obrazky/facebookhover.png');
	background-position: 0px 0px; /* zruseni posunu z nadrazene .textmenu a:hover */
	background-repeat: no-repeat;
}

.textmenu .submenu a {
	width: /*82px*/78px;
	margin-left: 10px;
	/*background-color: whitesmoke;
	border-color: white;*/
}

.textmenu .submenu .selected {
	width: /*82px*/78px;
	margin-left: 10px;
	color: black;
}

/* centermenu
***************************************************************************************************/
#centermenu {
	/*position: absolute;
	left: 100px;
	top: 35px;*/
	/* kvuli navratu na stranku, hlavne po klepnuti na fotografii v odkazu, jinak se stranka zobrazi od zacatku
	a nikoliv v miste fotografie na kterou se kleplo, pricina je position absolute */
	margin-left: 92px;
	margin-top: 124px;

	padding: 12px;
	-moz-box-sizing: border-box;
}

#centermenu .textmenu {margin-left: -14px;}

/*
#centermenu .rsschannel {
	float: right;
	width: 250px;
}
@media screen and (max-device-width: 480px) {#centermenu .rsschannel {display: none;}}
*/